/*
 Table Of Contents
 1.) Media Query for Handheld Devices
 2.) Media Query for Tablet
 3.) Media Query for mobile
 ===============================================*/
/*
 1.) Media Query for Handheld Devices
 ===============================*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container {
		width: 992px;
		padding: 0px 10px;
	}
	.logo {
		width: 22%;
	}
	.nav-header nav {
		width: 100%;
		padding-left: 0;
	}
	.main-content {
		width: 72%;
		margin-right: 20px;
	}
	aside {
		width: 25.9%;
	}

	.ui-datepicker .ui-datepicker-next {
		width: 71px;
	}
	.ui-datepicker .ui-datepicker-next span {
		padding-right: 5px;
	}
	.notice-slider .news-slide {
		width: 30.4%;
	}
	.news-content {
		padding: 15px 12px 20px 12px;
		min-height: 370px;
	}
	.announce-list {
		width: 48.5%;
		margin-right: 20px;
	}
	.announce-offer {
		margin-right: 0;
	}
	.icon-twitter {
		width: 153px;
	}
	.youtube {
		width: 48%;
	}
	.youtube ul li {
		width: 47.8%;
		margin-left: 20px;
	}

	.instagram, .facebook {
		margin-left: 16px;
		width: 25.4%;
	}

	.facebook {
		width: 23%;
	}

	.video-info {
		padding: 10px;
		min-height: 118px;
	}
	.fb {
		height: 229px;
	}

	/*proyectos-page style start here*/

	.tab-year {
		width: 18%;
	}
	.tab-year-content {
		width: 82%;
	}

	/*tablon-de-anuncios syle start here*/

	.search-content .first-box {
		width: 50%;
		margin-right: 20px;
	}

	.search-content .second-box {

		width: 46.8%;
	}
	.search-content .field-3 {
		width: 138px;
	}
	.search-content .field-3.coll {
		margin-right: 15px;
	}
	.search-content .field-1 {

		width: 135px;
		margin-right: 15px;
	}
	.search-content .field-2 {
		width: 160px;
	}
	.result-list .list li > img {
		margin-right: 15px;
	}
	.result-list .list li ul li {
		margin-right: 7px;
	}
	.result-list .list li ul li a {
		font-size: 16px;
		min-width: 95px;
	}
	.result-list .list li {
		margin-bottom: 25px;
	}
	/*Intranet*/
	.intranet-content .table li{
	display: table-row;
}
.intranet-content .table li span{
	vertical-align: middle;
}
.intranet-content .table li span:nth-child(6){
	 padding: 0 5px;
	 text-align: center;
}
.intranet-content .table li span:nth-child(5){
	padding: 6px 14px;
    width: 130px;
}
.intranet-content .table li:first-child span,.intranet-content .table li:first-child span:nth-child(1){
	border-bottom: 1px solid #333333;
}
.intranet-content .table li span,.intranet-content .table li span:nth-child(1){
	border-bottom: 1px solid #eaeaea;
}
.intranet-content .sidebar{
	width:25.9%;
}
}

/*
 2.) Media Query for Tablet
 ===============================*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 768px;
		padding: 0px 10px;
	}
	.logo {
		width: 22%;
	}

	.ragister-wrap {

		width: 175px;
		padding-left: 5px;
	}

	.search-box {
		width: 262px;
	}
	.nav-header nav {
		width: 100%;
		padding-left: 0;
	}
	.nav-header nav > ul li {
		padding: 10px 5px 10px 0px;
	}
	.nav-header nav > ul li a {
		font-size: 14px;
	}
	.nav-header nav > ul li .submenu {
		top: 45px;
	}
	.main-content {
		width: 70%;
		margin-right: 15px;
	}
	aside {
		width: 27.9%;
	}

	.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev {
		width: 57px;
	}
	.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
		font-size: 10px;
		padding-left: 5px;
	}
	.ui-datepicker .ui-datepicker-next span {
		padding-right: 8px;
		padding-left: 0;
	}
	.ui-datepicker th {
		padding: 7px 10px 7px 9px;
	}
	.notice-slider .news-slide {
		width: 31.4%;
		margin-left: 15px;
	}
	.ui-datepicker .ui-datepicker-title {
		font-size: 11px;
	}
	.news-content strong {
		font-size: 15px;
	}
	.news-content {
		padding: 15px 12px 20px 12px;
		min-height: 422px;
	}
	.announce-list {
		width: 48.5%;
		margin-right: 15px;
	}
	.announce-offer {
		margin-right: 0;
	}
	.icon-twitter {
		width: 150px;
		-webkit-transform: scale(.7);
		-moz-transform: scale(.7);
		-ms-transform: scale(.7);
		-o-transform: scale(.7);
		transform: scale(.7);
	}
	.youtube {
		width: 48%;
	}
	.youtube ul li {
		width: 47.8%;
		margin-left: 15px;
	}

	.instagram, .facebook {
		margin-left: 13px;
		width: 25.4%;
	}

	.facebook {
		width: 23%;
	}

	.video-info {
		padding: 10px;
		min-height: 118px;
	}
	.fb {
		height: 200px;
	}
	.encuesta p {
		padding: 13px 0px;
	}
	.pagination-box .page-img {
		min-height: 145px;
	}
	.notice-tab li a, .notice-tab1 li a {
		padding: 15px 10px 11px 10px;
	}
	.notice-tab li:first-child a, .notice-tab1 li:first-child a {
		padding: 15px 10px 11px 10px;
	}
	.flex-direction-nav a {
		font-size: 0;
	}
	.flex-direction-nav a:before {
		display: none;
	}
	.notice-tab1 li a {
		font-size: 14px;
	}
	.listing-content li {
		padding-right: 0;
	}

	.notifiy-info {
		width: 79%;
	}
	.notifiy-info h2 {
		font-size: 22px;
	}

	h3 {
		font-size: 17px;
	}

	.user-notification h4 {
		font-size: 11px;
	}
	h1 {
		font-size: 45px;
	}

	.slider-caption {
		width: 80%;
	}
	.slider-caption span {
		font-size: 20px;
	}

	/*proyectos-page style start here*/

	.tab-year {
		width: 20%;
	}
	.tab-year-content {
		width: 80%;
	}
	.pagination-tab li {
		margin-right: 10px;
	}

	.pro-banner span {
		font-size: 20px;
	}

	/*tablon-de-anuncios syle start here*/

	.search-content .first-box {
		width: 50%;
		margin-right: 20px;
	}

	.search-content .second-box {

		width: 45.8%;
	}
	.search-content .field-3 {
		width: 104px;
	}
	.search-content .field-3.coll {
		margin-right: 15px;
	}
	.search-content .field-1 {

		width: 100px;
		margin-right: 15px;
	}
	.search-content .field-2 {
		width: 125px;
	}
	.result-list .list li > img {
		margin-right: 15px;
	}
	.result-list .list li ul li {
		margin-right: 7px;
	}
	.result-list .list li ul li a {
		font-size: 18px;
		min-width: 120px;
	}
	.result-list .list li {
		margin-bottom: 25px;
	}

	.search-content {
		padding: 29px 15px 20px 15px;
	}
	.search-content .ui-selectmenu-button span.ui-selectmenu-text {
		font-size: 14px;
	}
	.search-content .date-input {
		font-size: 15px;
	}
	.result-list .list li ul {
		margin-top: 54px;
	}
/*IntraNet*/
.intranet-content .sidebar{
	width:27%;
}
.accodian-box h3{
	font-size:15px;
}
.accodian-box h3 em{
	position: static;
	display:inline-block;
}
.accodian-box li div{
	padding-left: 15px;
	padding-right: 15px;
}
.intranet-content .table li{
	display: table-row;
	line-height:1;
}
.intranet-content .table li span{
	vertical-align: middle;
}
.intranet-content .table li span:nth-child(6){
	 padding: 0 5px;
	 text-align: center;
}
.intranet-content .table li span:nth-child(5){
	padding: 6px 14px;
    width: 130px;
}
.intranet-content .table li:first-child span,.intranet-content .table li:first-child span:nth-child(1){
	border-bottom: 1px solid #333333;
}
.intranet-content .table li span,.intranet-content .table li span:nth-child(1){
	border-bottom: 1px solid #eaeaea;
}
.form-content label{
	font-size:12px;
}
.form-content input[type="text"]{
	font-size: 12px;
    line-height: 15px;
}
.form-content .field-3 {
    padding-right: 10px;
    width: 42%;
}
.form-content .field-4 {
    width: 58%;
}

.intranet-content .table li span.button a{
	padding: 5px;font-size:12px;
}
.jfilestyle input[type='text']{width:59% !important; height:29px; }
div.jfilestyle label{
	height:29px;
}
}



/*
 3.) Media Query for mobile
 ===============================*/
@media only screen and (max-width: 768px) {
	/* Mobile Grids */
	.submenu-nav {
		height: 10px;
	}

	.container {
		width: 100%;
		padding: 0px;
	}
	.logo {

		width: 50%;
		float: none;
	}
	.search-form {
		float: none;
		width: 300px;
		margin: 0 auto;
		padding-left: 0;
	}
	.primary-header {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
	}
	.search-box {
		width: 55%;
	}
	.ragister-wrap {
		float: none;
		width: 195px;
		margin: 0 auto;
		padding-left: 0;
	}
	.menu-mobile {
		display: block;
		position: absolute;
		top: 85px;
		right: 20px;
		width: 30px;
		height: 18px;
		padding: 3px;
		cursor: pointer;
	}
	.menu-mobile span {
		width: 100%;
		height: 3px;
		background: #2f2f2f;
		display: block;
		position: relative;
	}
	.nav-header nav > ul li.submenuSectionNoticeMobile {
	    display: block;
	}
	.submenu-nav ul {
	    display: none;
	}
	.mobile-lang{
		display:block;
		float: right;
	}
	.mobile-lang a{
		color: #000000;
		font-size:13px;
	}
	.mobile-lang a {
	    padding-left: 10px;
	}
	.pgwSlideshow{
		width:100% !important;
	    margin-bottom: 10% !important;
	    min-width:100% !important;
	     margin-top: 3% !important;
	}
	a.icon-twitter {
	    display: none;
	}
	
	h3.text-twitter{
		display: inline;
	}

	.search-form{
		display:none;
	}
	
	.menu-mobile span:after, .menu-mobile span:before {
		position: absolute;
		top: 7px;
		left: 0;
		content: '';
		width: 100%;
		height: 3px;
		background: #2f2f2f;
	}
	.menu-mobile span:before {
		top: 14px;
	}
	.nav-header nav {
		width: 100%;
		padding-left: 0;
		border-top: 1px solid #2f2f2f;
	}

	.nav-header nav > ul li {
		float: none;
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.nav-header nav > ul li {
		text-align: center;
		padding: 8px;
	}
	ul#services-entry li {
	    list-style-type: none;
	}
	span.submenuSectionLink {
	    font-size: 20px;
	    font-weight: bold;
	}
	li.submenuSection ul {
	    padding-top: 5px;
	    border-top: 1px solid;
	    margin-top: 5px;
	    border-bottom: 1px solid;
	}
	
	.submenuSectionNoticeMobile{
		display:inline;
	}

	.nav-header nav > ul li .submenu li:hover a, .nav-header nav > ul li .submenu li:hover {
		color: #333333;
	}

	.nav-header nav:after {

		top: 0;
		width: 100%;
		left: 0;
		height: 40%;
		content: '';
	}
	.nav-header:after {
		display: none;
	}
	.nav-header nav > ul li .submenu {
		width: 100%;
		position: static;
		padding-top: 20px;
	}
	.nav-header nav > ul li:nth-child(3) {
		padding-left: 0;
	}
	.nav-header nav > ul li .submenu li {
		margin: 0;
	}

	.nav-header nav > ul li .submenu li a {
		font-size: 18px;
	}
	.nav-header {
		position: absolute;
		top: 80px;
		width: 100%;
		opacity: 0;
		-webkit-transition: opacity .7s ease;
		-moz-transition: opacity .7s ease;
		-ms-transition: opacity .7s ease;
		-o-transition: opacity .7s ease;
		transition: opacity .7s ease;
		padding-bottom: 15px;
		left: -110%;
	}
	.nav-header.open {
		z-index: 1111;
		opacity: 1;
		left: 0;
		-webkit-transition: opacity .7s ease;
		-moz-transition: opacity .7s ease;
		-ms-transition: opacity .7s ease;
		-o-transition: opacity .7s ease;
		transition: opacity .7s ease;
		background: #2f2f2f;
		margin-top:35px;
	}
	.main-content {
		width: 100%;
		float: none;
	}
	h1 {
		font-size: 25px;
		line-height: 1.2;
	}

	.slider-caption {
		left: 10px;
		top: 55%;
		width: 90%;
	}
	.slider-caption span {
		font-size: 14px;
		line-height: 14px;
	}
	
	
	
	.slider-caption h1{
		line-height: 0.4;
	}

	.pagination-box .page-img {
		min-height: 55px;
	}

	.pagination-box > span {
		font-size: 12px;
		min-height: 35px;
		padding-left: 3px;
		padding-right: 3px;
	}
	.pagination-box .page-img img {
		width: 40px;
		height: 40px;
		top: 50%;
	}

	section.notices {
		padding: 15px 10px;
	}

	.notice-tab li, .notice-tab1 li {
		float: none;
		width: 100%;
		margin: 0;
	}
	.notice-tab li:after, .notice-tab1 li:after {
		top: 0;
		content: '';
		width: 100%;
	}
	
	#eventDetail td.label {
	    max-width: 45px !important;
	}
	
	.calendra .ui-dialog {
	    min-width: 90%;
	    padding: 0;
	    margin: 0;
	    left: 5% !important;
	    max-height: 60%;
	}
	
	.notice-tab {
		margin-bottom: 66px;
	}

	.flex-direction-nav a {
		font-size: 0;
	}
	.flex-direction-nav a:before {
		display: none;
	}
	.notice-slider .news-slide {
		width: 100%;
		float: none;
		margin: 0 0px 15px;
	}
	.news-content {
		min-height: 290px;
	}
	.notice-slider .news-slide figure img {
		width: 100%;
	}
	.announce-wrap {
		padding: 15px 10px 0px;
		margin-bottom: 0;
	}
	.announce-list {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.notice-tab1 li:first-child a {
		padding: 15px 23px 11px 17px;
	}

	aside {
		float: none;
		width: 100%;
		padding: 10px;
	}

	.footer-nuestra {
		padding: 0px 10px;
	}

	.icon-twitter {
		width: 200px;
		float: none;
		margin: 0 auto;
		display: block;
	}

	.notifiy-info {
		float: none;
		padding-left: 0;
		width: 100%;
	}
	.youtube ul li {
		float: none;
		width: 100%;
		margin: 0 0px 15px;
	}
	.youtube ul li:first-child {
		margin: 0 0px 15px;
	}
	.video-media img, .instagram img {
		width: 100%
	}

	.youtube {
		width: 100%;
	}
	.instagram, .facebook {
		margin-left: 0;
		width: 100%;
		margin-top: 40px;
	}
	.partner-wrap {
		padding: 15px 0px 15px;
	}
	.partner-wrap ul li {
		float: none;
		margin-left: 0;
		width: 100%;
		text-align: center;
		margin: 10px 0px
	}
	.partner-wrap ul {
		width: 100%;
	}
	.footer-nav ul {
		width: 315px;
		margin: 0 auto;
	}
	.footer-nav ul li a {
		font-size: 12px;
	}
	.img-info figcaption {
		width: 250px;
	}

	.pro-banner span {
		font-size: 15px;
	}
	.pro-banner h1 {
		font-size: 32px;
	}
	.year-info-wrap {
		padding: 15px 10px 0px;
	}
	.tab-year {
		float: none;
		width: 100%;
		padding: 0;
		border: 0;
		border-bottom: 1px solid #d5d5d5;
		min-height: 40px;
	}
	.tab-year li {
		float: left;
		margin-left: 5px;
		margin-bottom: 0;
	}
	.tab-year li:first-child {
		margin-left: 0;
	}
	.tab-year li a {
		font-size: 15px;
		padding: 8px 4px;
	}
	.tab-year-content {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-top: 20px;
	}
	.pagination-tab li {
		margin-right: 5px;
	}

	.pagination-tab li a {
		font-size: 12px;
	}

	.search-content .first-box {
		width: 100%;
		margin: 0;
		float: none;
	}
	.search-content {
		padding: 20px 10px;
	}
	.search-content .field-1 {
		margin-right: 15px;
		width: 43%;
	}
	.search-content .field-2 {
		width: 50%;
	}
	.search-content .second-box {
		float: none;
		width: 100%;
		margin-top: 20px;
	}
	.search-content .field-3.coll {
		margin-right: 15px;
		width: 47%;
	}
	.search-content .field-3 {

		width: 47%;
	}
	.result-list .list li > img {
		margin-right: 0;
		width: 100%;
		display: block;
	}
	.search-content .btn {
		margin: 10px auto 0px;
	}
	.result-list .list li > div {
		padding-top: 15px;
	}
	.result-list {
		padding: 25px 10px 0px;
	}
	
	.clearfix.news a {
	    padding-left: 0px !important;
	    color: #ff9900;
	}
	
	.result-list .list li ul li {

		margin-right: 3px;
	}
	.result-list .list li ul li a {

		font-size: 14px;
		min-width: 67px;
	}
	.result-list .list li > div small {
		top: 17px;
	}
	.result-list .list li {
		margin-bottom: 20px;
	}
	
	.slider-caption h1 {
	    font-size: 25px !important;
	    line-height: 20px !important;
	}
	
	.intranet-content .main-body{
	display: block;
}
.intranet-content .sidebar{
	width:100%;
	padding: 0;
	float: none;
	display: block;
}
.accodian-box{
	padding-top: 0;
}
.accodian-box h3{
	font-size:14px;
}
.intranet-content .right-content{
	width:100%;
	overflow-x: auto;
	position: relative;
}	
.intranet-content .right-content:after{
	content:">>";
	font-size:15px;
	font-weight:700;
	color:#000;
	
}
.intranet-content .table-content{
	display: block;
	padding: 15px 10px;
	width:100%;
}
.intranet-content .table-content h2{
	font-size:20px;
}
.intranet-content .table{
	width:915px;
}
.form-content .first-box,.form-content .second-box,.form-content .field-3,.form-content .field-4{
	float: none;
	padding-right: 0;
	width:100%;
}
.form-content span.field{
	float: none;
}
.form-content .download{
	height: 36px;
}
.form-content .download input[type="file"]{
	position: absolute;
	width: 130%;
	left: -93px;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.search-form {
		float: left;
		width: 63%;
	}
	.search-box {
		width: 53%;
	}
	.ragister-wrap {
		float: left;
		width: 167px;
	}

	.tab-year li a {
		font-size: 18px;
		padding: 8px 10px;
	}
	.pagination-tab li a {
		font-size: 18px;
	}
	.result-list .list li ul li a {
		font-size: 18px;
		min-width: 110px;
	}
}
